@media(max-width : 768px){
   .service .service-content-inner{
      justify-content: start !important;
   }
   .redlost p{
      text-align: center;
   }
   .alomost p{
      text-align: center;
   }
}
@media(max-width: 500px){
   .command p{
        font-size: 13px;
   }
   .command svg{
    width: 40px;
    height: 40px;
    padding: 7px;
    margin-right: 5px;
   }
   
}